PDA

Ver la Versión Completa : Necesito ayuda



dannylok
26/09/2010, 20:16
buenas gente;
Bueno mi pequeño problema es el siguiente, instale todo el juego, como dios manda, pero cuando me quiero crear un paladin Elfo, me dice que no tengo instalado la version Burining Crusade, a todo esto si puedo entrar al juego, como si nada, pregunto por si acaso... que debo hacer, o cual es el error, ya que lo reinstale y continua igual.
Muchas gracias

Hamas
27/09/2010, 18:39
tenes uqe actualizar tu cuenta a World of warcraft The Lich King logueando acá http://www.wowarg.com.ar/?panel=login